CFD Online Logo CFD Online URL
Home > Forums > FLOW-3D

handling two versions

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   December 11, 2012, 11:47
Default handling two versions
Mohammad Sarfaraz
Join Date: Feb 2010
Posts: 32
Rep Power: 7
mohammad.sarfaraz is on a distinguished road
I want to have both versions 9.3.2 and 10.1 of FLOW-3D on my system.
But whenever I install one of them, the other will be out of reach.

Thanks in advanced,

Best Regards,
mohammad.sarfaraz is offline   Reply With Quote


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
Can't get older versions of OpenFOAM fabioc OpenFOAM Installation 4 February 7, 2012 10:13
Problem with handling LES modeling with dynamic mesh g.akbari OpenFOAM Running, Solving & CFD 0 March 8, 2010 17:18
Using compiled UDF:s in different Fluent versions S H FLUENT 1 September 12, 2007 03:40
CFX versions DAK565656 Main CFD Forum 5 September 4, 2005 07:18
Versions of Fluent 6.1 ROOZBEH FLUENT 1 November 1, 2003 05:51

All times are GMT -4. The time now is 23:23.